/* Style for view displays
------------------------------------------------
[Table of contents]

 1. Block Width
 2. Block Width Extra
 3. Block Colors
 4. Block Element Styles
 5. Block User Added Styles

------------------------------------------------*/
/**********************
**
*  1.Block Width
**
**********************/
.full-width-block {
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	clear:both;
}
.full-width-block .block-outer {
	padding:0 2px;
}
.half-width-block {
	float:left;
	width:50%;
	margin:0px;
	padding:0px;
	border:none;
}
.half-width-block .block-outer {
	padding:0 2px;
}
.third-width-block {
	float:left;
	width:33%;
	margin:0px;
	padding:0px;
	border:none;
}
.duce-third-width-block {
	float:left;
	width:66%;
	margin:0px;
	padding:0px;
	border:none;
}
.fourth-width-block {
	float:left;
	width:25%;
	padding:0px;
	margin:0px;
}
/**********************
**
*  2.Block Width Extras
**
**********************/
.block-qseg-one .block-outer {
	padding:0 2px 0 0;
}
.block-qseg-two .block-outer  {
	padding:0 2px;	
}
.block-qseg-three .block-outer  {
	padding:0 2px;	
}
.block-qseg-four .block-outer  {
	padding:0 0 0 2px;	
}
/**********************
**
*  3.Block Colors
**
**********************/
#container .block-dark-purple .block-inner {
	background:#242653 url('images/purple-pattern.png') repeat 0 0;
	color:#bfc0e1;
}
#container .block-dark-purple .block-title {
	font-size:15px;
	line-height:17px;
	font-style:italic;
	font-weight:bold;
	background:#05073d;
	color:#ffd853;
	padding:6px 12px 5px 12px;
}
#container .block-dark-purple .block-content a {
	color:#ffffff;
}
#container .block-light-purple .block-title {
	font-size:16px;
	line-height:18px;
	font-style:normal;
	font-weight:bold;
	background:#433392;
	color:#ffffff;
    text-shadow: 0px 1px 0px #231660;
    filter: dropshadow(color=#231660, offx=0, offy=1);
	padding:6px 12px 5px 12px;
}
#container .block-light-purple .block-content {
	background:#7d7fbc;
	border:1px solid #433392;
	color:#cbccf0;
}
#container .block-light-purple .block-content a {
	color:#ffffff;
}
#container .block-purple-gradient .block-title {
	font-size:13px;
	font-weight:bold;
	line-height:15px;
	color:#ffffff;
	padding:6px 12px 5px 12px;
    text-shadow: 0px 1px 0px #5a72bc;
    filter: dropshadow(color=#5a72bc, offx=0, offy=1);
	background: #687dc1; /* Old browsers */
	background: -moz-linear-gradient(top,  #687dc1 50%, #4e63a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#687dc1), color-stop(100%,#4e63a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #687dc1 50%,#4e63a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #687dc1 50%,#4e63a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #687dc1 50%,#4e63a8 100%); /* IE10+ */
	background: linear-gradient(top,  #687dc1 50%,#4e63a8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#687dc1', endColorstr='#4e63a8',GradientType=0 ); /* IE6-9 */
}
#container .block-purple-gradient .block-content {
	color:#233260;
	border:1px solid #687dc1;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 50%, #94a9e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#94a9e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 50%,#94a9e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 50%,#94a9e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 50%,#94a9e6 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 50%,#94a9e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#94a9e6',GradientType=0 ); /* IE6-9 */
}
/**********************
**
*  4.Block Element Styles
**
**********************/
#highlighted .block-sans-padding .block-content,
#sidebar-right .block-sans-padding .block-content,
#header .block-sans-padding .block-content,
#footer .block-sans-padding .block-content,
#main .block-sans-padding .block-content {
	padding:0px;
}
.block-sans-margin {
	margin:0px;
}
.region-highlighted .block-sans-pad-lr
.region-highlighted .block-sans-pad-lr .block-outer,
.region-highlighted .block-sans-pad-lr .block-inner,
.region-highlighted .block-sans-pad-lr .block-title,
.region-highlighted .block-sans-pad-lr .block-content,
.block-sans-pad-lr,
.block-sans-pad-lr .block-outer,
.block-sans-pad-lr .block-inner,
.block-sans-pad-lr .block-title,
.block-sans-pad-lr .block-content {
	padding-left:0px;
	padding-right:0px;
}
.block-hidden {
	display:none;
}
.admin-menu .block-hidden {
	display:block;
	height:50px;
	width:100%;
	padding:0px;
}
.block-hidden .block-content {
	display:none;
}
.block-bypass {
	float:none;
	clear:both;
}
#footer .block-bypass {
	padding:16px 0 0 0;
}
.block-inline-list .block-content ul {
	margin:0px;
	padding:0px;
}	
.block-inline-list .block-content li {
	float:left;
	list-style-type:none;
	padding:0 20px 0 0;
}
.block-inline-list .block-content li a {
	display:block;
	float:left;
}
.block-tri-list .block-content ul {
	margin:0px;
	padding:0px;
}
.block-tri-list .block-content li {
	margin:0px;
	padding:4px 0px 2px 11px;
	list-style-type:none;
	list-style-image:none;
	background:transparent url('images/list-triangle.png') no-repeat 0 50%;
}
#page-content .block-list-menu .block-content {
	padding:0px;
}
.block-list-menu .block-content ul {
	margin:0px;
	padding:0px;
}
.block-list-menu .block-content li,
.block-list-menu .block-content li.leaf {
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	display:block;
	padding:0;
	margin:0px;
	list-style-type:none;
	border-top:1px solid #626495;
	border-bottom:1px solid #888bc5;
}
.block-list-menu .block-content li.last {
	border-bottom:none;
}
.block-list-menu .block-content li.first {
	border-top:none;
}
.block-list-menu .block-content li a {
	display:block;
	padding:17px 15px 13px 15px;
}
/**********************
**
*  5.Block Element Styles (Slideshow and Call to action)
**
**********************/
.block-slideshow {
	width:671px;
	height:315px;
	overflow:hidden;
}
.block-call-to-action {
	width:293px;
	height:315px;
	overflow:hidden;
	background:transparent url('images/call-action-bg.jpg') no-repeat 0 0;
	position:relative;
}
.block-call-to-action .block-title {
	font-family: 'Coda', cursive;
	font-size:13px;
	line-height:27px;
	color:#ffffff;
	text-indent:25px;
	width:293px;
	height:27px;
	overflow:hidden;
}
.block-call-to-action .block-content {
    width: 242px;
    height: 236px;
    position: absolute;
    top: 34px;
    left: 33px;
	color:#2a2a6b;
}
.block-call-to-action .block-content h3 {
	font-family: 'Homenaje', sans-serif;
	font-size:28px;
	line-height:30px;
	color:#1f1260;
	padding:0 0 17px 0;
}
.block-call-to-action .block-content p {
	font-size:13px;
	font-weight:normal;
	line-height:20px;	
    text-shadow: 0px 1px 0px #8da2e0;
    filter: dropshadow(color=#8da2e0, offx=0, offy=1);
}
#block-block-12 p{
	color: black;
}
#block-block-12 p a {
    color: black;
}
/* .block-action-event {
	background:transparent url('images/call-action-event-bg.jpg') no-repeat 0 0;
} */